18:13:46
孙传康 2017/12/7 18:13:46
/*标题*/
#cnblogs_post_body h1 {
background: gray !important;
background: #406CA4 !important;
border-radius: 4px 4px 4px 4px !important;
box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
color: #FFFFFF;
font-family: "Courier New", "宋体", "黑体", Arial;
font-size: 16px;
font-weight: bold;
margin: 15px 0 !important;
padding: 5px 0 5px 20px;
}


h2{
text-align:left;
box-shadow:3px 3px 2px #888888;
background-color:#DEBD94;
color:#075DB3;

}


#cnblogs_post_body h3 {
    color:black;
    font-family: "Courier New","宋体","黑体",Arial;
    font-size: 15px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 15px 0px !important;
    padding: 5px 0px 5px 20px;
    width: 98%;
}